<?php

namespace Treewec\Exceptions;

/**
 * Test class for HolderException.
 * Generated by PHPUnit on 2012-03-25 at 16:42:25.
 * @group exception
 */
class HolderExceptionTest extends \PHPUnit_Framework_TestCase {

    public function test__construct() {        
        parent::assertInstanceOf('Treewec\Exceptions\HolderException', new HolderException());
    }

}

?>